Subject: silence?

From: [email-masked] (Christoph Kukulies)
Date: Fri, 20 Mar 92 04:06:36 -0800

Hi,
I wonder why I'm no longer receiving messages from the listserver?
(since 5 days). Normally the postgres background 'noise' (excuse)
was a good indicator for me that my international connections
were ok. Another listserver (djgpp) is also silent since a week.

--Chris